---
title: Camino Portuguese, Day 1 - Valença to O Porriño (21 km)
draft: false
publish: true
tags:
  - hiking
  - spain
  - camino portuguese
date: 2023-06-27
---

First surprise of the camino: I had overslept. Despite my intentions to set an alarm, apparently I had forgotten to do so. It was already around 7:45 when I finally stirred awake, but then again I didn't have my camino morning routine yet. I didn't even know what time is a good time to start the camino, so was I really late to anything anyway?

This departure from my usual routine unsettled me though, as someone who usually thrives on structure and predictability. Nevertheless, I did my best to adapt: I swiftly brushed my teeth, refreshed my face, and packed my belongings. Breakfast was included in the albergue, so I quickly prepared some toast for myself.

Before venturing out, I made sure to stamp my Camino credential. I had picked up my Camino credential in Porto a few days before. This credential is necessary if you want to get your _compostella_ once you reach Santiago. They require you to get two stamps per day, and each stamp has to be dated which is how they verify that you have indeed walked the minimum 100 kilometers on the camino.

Outside, thick grey clouds started to roll in, hinting at the possibility of rain. I tried to see what everyone else was doing: are most people staying in, or do they still go ahead? In reality, most people were actually still having breakfast. I wasn't that late after all. I caught a group of men who stepped out of the albergue, so I decided to follow suit. Not _that_ closely though, because I wanted to start the camino by walking on my own.

![[bag.jpg]]

The initial kilometers proved relatively effortless. It didn't rain, but the weather was cool, which to me made a perfect camino start. Valença was still asleep, and it felt like I had the entire town just to myself.

![[tree.jpg]]

Remember how worried I was yesterday about how to figure out the camino path? Before I went to sleep, I downloaded the Buen Camino app, which has a map that shows the route for all the Camino routes. I could use it the way I use Google Maps to make sure I stay on the Camino path. But honestly, one could do without the app. One of the ways is to follow the arrows that you can spot on the floor, on the walls, everywhere.

![[sign.jpg]]

Exiting the fort itself felt like a mini-adventure, involving a tunnel passage that looked a bit sketchy. Only one other pilgrim followed closely behind, and she seemed as confused as I was. I braved myself to go through the tunnel which led me to the road that would lead me to Tui.

![[tunnel.jpg]]

About three kilometers from the fort is the Spain-Portugal border, the very reason I chose Valença over Tui—to cross the border on foot rather than by bus. Yet, the crossing was not as grandiose as anticipated. I didn't realize I had crossed the border until I looked back and saw a big "Portugal" sign behind me.

I don't remember where I got this advice from, or what is the context exactly, but it says something about when you're walking down the path of somewhere new, don't forget to look back because looking forward and looking backward will give you a different view. And indeed, this advice holds true.

![[portugal.jpg]]

![[river.jpg]]

I continued my stride towards Tui with a newfound confidence: I made it out of the fortress and now I'm in Spain! Mapping and spatial awareness are not my strengths; people who know me and have traveled with me can certainly attest to my ineptitude. So when I successfully reached Tui without a hitch, I thought to myself: well, _I can do this._ However, this was short-lived, as I soon found myself struggling to navigate my way out of the cathedral square. A kind lady who was sweeping the terrace of the police station called out to me. "Camino?" she inquired. "This way!"

So that's another way to figure out the camino path: get lost, and let a kind soul help you.

![[horse.jpg]]

After Tui, it was a long stretch of road until I finally entered my first forest trail. The cool shades of the trees were very much welcomed. A few kilometers into the forest, a humble bridge called Ponte das Febres appeared in front of my eyes. The bridge holds historical significance, as it marks the spot where the Dominican friar Pedro González fell ill with a fever. He abandoned his journey to Santiago and instead made his way back to Tui, where he ultimately passed away. Honoring this event in 1246, the bridge stands as a testament along the pilgrim trail to Compostela.

I was not alone at the bridge; apparently there was some construction going on. There was a group of people working on the bridge, doing some measuring and polishing. Normally I would have walked past, but it was a perfect spot for a break (this is when I realized that two slices of toasted bread is not enough as a camino breakfast, and yes, on the camino breakfast is important!) and for a sketch.

It took me about one hour to paint the bridge, which is a normal pace for me, but painting when you're in the middle of walking the camino is different. First, the sun and the heat. When the heat started to penetrate the shaded area where I found my refuge in, I realized that I needed to hurry unless I wanted to spend most of my walking under the scathing sun. Second reason, which is more of a mind game more than anything honestly, is that I would see your fellow pilgrims pass me by and I couldn't help but think that I should keep walking.

![[Field Notes/Images/Camino Portuguese - Day 1/sketch.jpg]]

As I was packing up my belongings, one of the people from the group approached me curiously. She asked me if she can see what I was painting, to which I said yes, of course. After looking at and taking picture of my painting, she introduced herself: her name is Marta, and the group of people who were working on the bridge was actually a team from the government who had spent five years working on restoring this historic bridge. "It's complete now," she said, beaming proudly. I wish my Spanish was good enough for more than basic exchanges—I would have loved to learn more about the restoration process and all the challenges that entailed when you are restoring an old, historic bridge.

Nevertheless, I was grateful for this chance interaction. It was the first real interaction that I had of the day, other than the occasional "buen camino!" greetings that I exchanged with other fellow pilgrims on the way. I have been sketching for as long as I can remember, and I had always thought about it as a solitary activity until I realized that it has helped me plenty of times to connect with people that I wouldn't have connected with otherwise. This case is the perfect example.

![[grave.jpg]]

If I've got to be honest, I wasn't a big fan of the rest of the trail. Once I exited the forest trail, it was road and highway almost all the way to O Porriño. About 2 km before the town, there was an alternative path that would take me to O Porriño through the river instead of the industrial road. I was eager to get out of the highways so I was more than happy to take the path with more nature, despite it being about 2 km longer than the original path.

![[this-hurts.jpg]]

I made it to O Porriño at about 4 pm. The albergue that I had booked was right on the Camino path, right after I exited the river trail. Apparently most people had arrived in the albergue a few hours before. The nice lady who was in charge of reception, Lucy, noticed my shoes. "I have the exact same ones! Altra." she exclaimed. "Blue, too." And so we spent the next 10 minutes fangirling over our Altra Lone Peaks.

Overall it wasn't a perfect day (will there ever be a perfect day? I don't think so). My phone recorded that I walked 30,999 steps - 21.3 km. Overall I felt that the day was OK-ish, but the but I knew that I needed to go easy on myself. It's Day 1 of my first _ever_ Camino, after all. It will get better. And most importantly: I made it to O Porriño!

Despite it being a just OK day, I learned a lot on my first day:

First, it's okay to take a break and rest. I rushed myself in the latter portion of the trail... for no reason. I barely took any break except when I was sketching and a few hours later to rehydrate when I found a vending machine. I only had one energy bar for lunch. Why was I rushing? I don't even know! Yes, I only made it at 4 pm, maybe I was slow, and yes most people were already in the albergue, but no one was keeping track, and I wasn't late to anything. I had to remind myself that I didn't have anything else to do for the day except dinner. The only thing that I would be doing on the camino is _walk_. And I will walk again tomorrow.

Second, everyone does the camino in their own way. Some may want to walk fast, some may want to chill and take it slow, and that's totally okay. For me, I knew early on that I wanted to make at least one painting a day throughout the camino—otherwise I wouldn't have bothered to bring my sketchbook and painting kit with me. It's totally understandable that I would arrive much later than the other pilgrims. (And I repeat: even if I didn't paint, it's okay to walk on my own pace and arrive much later, heck, in the evening, even. It's not a competition!)

I had this realization on my walk: the camino, in a way, helped me to confirm some of the things that I already know about myself and still need to work on. When I decided to dedicate a week with one simple goal_, to walk to Santiago,_ these issues manifested in the simplest things, which makes it easy to for me to spot and reflect on. I have always known that I have a rather competitive streak (sometimes for the pettiest things, like *cough* reaching the next town in the camino), which explains why I really wanted to get to the next town as quickly as possible even if it's for no reason. My drive to get things done means that I live my life at warp speed... so it's no surprise that I had so much trouble justifying why I needed to take a break.

I still have a few days left, and if anything, the next few days are the perfect time for me to experiment and see if I can carry over some of the lessons learned to my life outside of the camino.

![](https://galshd.files.wordpress.com/2023/08/84014-dscf2690.jpg?w=1024)